application: test-results-hrd
version: 1
runtime: python27
api_version: 1
threadsafe: true

builtins:
- appstats: on

handlers:
- url: /robots.txt
  static_files: robots.txt
  upload: robots.txt

- url: /favicon.ico
  static_files: favicon.ico
  upload: favicon.ico

- url: /stylesheets
  static_dir: stylesheets

- url: /dashboards
  static_dir: static-dashboards

- url: /testfile/delete
  script: main.app
  login: admin

- url: /.*
  script: main.app

- url: /updatebuilders
  script: main.app
  login: admin
